2017 © Pedro Peláez
 

project yii2-language-class

Yii2 language table emulator class

image

abdualiym/yii2-language-class

Yii2 language table emulator class

  • Wednesday, March 28, 2018
  • by Abdualiym
  • Repository
  • 2 Watchers
  • 0 Stars
  • 85 Installations
  • PHP
  • 6 Dependents
  • 0 Suggesters
  • 0 Forks
  • 0 Open issues
  • 12 Versions
  • 0 % Grown

The README.md

language Class for Yii2 Framework

The extension allows emulate language table., (*1)

Installation

Install with composer:, (*2)

composer require abdualiym/yii2-language-class

The Versions

28/03 2018

dev-master

9999999-dev http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

28/03 2018

v1.0.3

1.0.3.0 http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

21/02 2018

1.1.2

1.1.2.0 http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

12/02 2018

1.1.1

1.1.1.0 http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

12/02 2018

1.0.7

1.0.7.0 http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

29/01 2018

1.1.0

1.1.0.0 http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

22/01 2018

1.0.6

1.0.6.0 http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

18/01 2018

1.0.4

1.0.4.0 http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

28/12 2017

1.0.3

1.0.3.0 http://www.infosystems.uz/

Yii2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

26/12 2017

v1.0.2

1.0.2.0 http://www.infosystems.uz/

Yii 2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

26/12 2017

1.0.1

1.0.1.0 http://www.infosystems.uz/

Yii 2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced

23/12 2017

v1.0.0

1.0.0.0 http://www.infosystems.uz/

Yii 2 language table emulator class

  Sources   Download

BSD-3-Clause

The Requires

 

The Development Requires

framework language yii2 advanced